/*
*   Javacripts for admin side AJAX actions
*/
"use strict";
jQuery(document).ready(function($){
    $('.woocommerce_page_wc-settings #mcmp_ppu_recreate_ppu_prices' ).on("click", function() {
        var data = {
            'action': 'run_recreate_prices',
        };
        jQuery.post(ajax_object.ajax_url, data, function(response) {
            alert(response);
        });
    });
    $('.woocommerce_page_wc-settings #mcmp_ppu_wpml_strings_maintenance' ).on("click", function() {
        var data = {
            'action': 'run_ppu_wpml_strings_maintenance',
        };
        jQuery.post(ajax_object.ajax_url, data, function(response) {
            alert(response);
        });
    });
});